Page MenuHomePhabricator

"General/Unknown" becomes "General_and_Unknown", should be "or"
Closed, ResolvedPublic

Description

https://bugzillapreview.wmflabs.org/T7224

The slash indicates alternative, not union. If we know a bug is general (applying to all components) then its component is not unknown.

Also, I don't like the uppercase after "and".

Event Timeline

Nemo_bis renamed this task from "General/Unknown" becomes "General_and_Unknown" to "General/Unknown" becomes "General_and_Unknown", should be "or".
Nemo_bis raised the priority of this task from to Needs Triage.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a project: Bugzilla-Preview.
Nemo_bis changed Security from none to None.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a subscriber: Nemo_bis.
Qgil triaged this task as Low priority.Oct 25 2014, 3:03 PM
Qgil added a subscriber: Qgil.

If we agree on the and-or principle, then I guess this is easy to fix.

We are using Phabricator's title case by default, see https://www.mediawiki.org/wiki/Phabricator/Requesting_a_new_project#Name

Qgil moved this task from Backlog to Ready To Go on the Bugzilla-Preview board.Oct 26 2014, 6:08 AM
Qgil assigned this task to chasemp.Oct 29 2014, 9:26 PM
Aklapper reopened this task as Open.Nov 4 2014, 3:46 PM

Well, I guess I should let Chase close this when he feels confident with it and not step on toes here.

Aklapper moved this task from Ready To Go to Done on the Bugzilla-Preview board.Nov 4 2014, 3:51 PM
chasemp closed this task as Resolved.Nov 5 2014, 4:43 PM